:root, [data-bs-theme=light] {
  --bs-primary: rgb(36,47,80);
  --bs-primary-rgb: 36,47,80;
  --bs-primary-text-emphasis: #0E1320;
  --bs-primary-bg-subtle: #D3D5DC;
  --bs-primary-border-subtle: #A7ACB9;
  --bs-warning: #ff9900;
  --bs-warning-rgb: 255,153,0;
  --bs-warning-text-emphasis: #663D00;
  --bs-warning-bg-subtle: #FFEBCC;
  --bs-warning-border-subtle: #FFD699;
  --bs-body-bg: #fff;
  --bs-body-bg-rgb: 255,255,255;
  --bs-body-font-family: ABeeZee, sans-serif;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: rgb(36,47,80);
  --bs-btn-border-color: rgb(36,47,80);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1F2844;
  --bs-btn-hover-border-color: #1D2640;
  --bs-btn-focus-shadow-rgb: 222,224,229;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1D2640;
  --bs-btn-active-border-color: #1B233C;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: rgb(36,47,80);
  --bs-btn-disabled-border-color: rgb(36,47,80);
}

.btn-outline-primary {
  --bs-btn-color: rgb(36,47,80);
  --bs-btn-border-color: rgb(36,47,80);
  --bs-btn-focus-shadow-rgb: 36,47,80;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgb(36,47,80);
  --bs-btn-hover-border-color: rgb(36,47,80);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgb(36,47,80);
  --bs-btn-active-border-color: rgb(36,47,80);
  --bs-btn-disabled-color: rgb(36,47,80);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgb(36,47,80);
}

.btn-warning {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ff9900;
  --bs-btn-border-color: #ff9900;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FFA826;
  --bs-btn-hover-border-color: #FFA319;
  --bs-btn-focus-shadow-rgb: 38,23,0;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FFAD33;
  --bs-btn-active-border-color: #FFA319;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ff9900;
  --bs-btn-disabled-border-color: #ff9900;
}

.btn-outline-warning {
  --bs-btn-color: #ff9900;
  --bs-btn-border-color: #ff9900;
  --bs-btn-focus-shadow-rgb: 255,153,0;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ff9900;
  --bs-btn-hover-border-color: #ff9900;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ff9900;
  --bs-btn-active-border-color: #ff9900;
  --bs-btn-disabled-color: #ff9900;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ff9900;
}

.swiper-vertical {
  max-height: 100vh;
}

.swiper-nav-standalone .swiper-button-prev, .swiper-nav-standalone .swiper-button-next {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  width: auto;
  height: auto;
  margin: 0;
}

.swiper-nav-standalone .swiper-button-prev:after, .swiper-nav-standalone .swiper-button-next:after {
  content: "";
}

.swiper-nav-custom .swiper-button-prev:after, .swiper-nav-custom .swiper-button-next:after {
  content: "";
}

